Issue 120733 - Test scripts about Presentation shape type
Test scripts about Presentation shape type
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 05:55 UTC by Li Feng Wang
Modified: 2013-07-12 14:12 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch for presentation shape type (11.44 KB, patch)
2012-08-28 08:09 UTC, Li Feng Wang
no flags Details | Diff
patch with right filter name (11.42 KB, patch)
2012-08-29 07:28 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-08-28 05:55:48 UTC
test scripts via UNO API about Presentation shape type: basic shape and line shape.
test scripts via GUI about Presentation shape type: Callout shape and Star shape.
Comment 1 Li Feng Wang 2012-08-28 08:09:52 UTC
Created attachment 79194 [details]
patch for presentation shape type
Comment 2 Li Feng Wang 2012-08-29 07:28:25 UTC
Created attachment 79210 [details]
patch with right filter name
Comment 3 SVN Robot 2012-08-31 02:52:47 UTC
"liuzhe" committed SVN revision 1379263 
#120733 - Test scripts about Presentation shape typePatch By: Li Feng Wang <p...
Comment 4 aliuzhe 2012-08-31 02:54:01 UTC
Please close it. I have committed it.
Comment 5 SVN Robot 2012-08-31 05:33:25 UTC
"liuzhe" committed SVN revision 1379293 
#120733 - Test scripts about Presentation shape typePatch By: Li Feng Wang <p...
Comment 6 Li Feng Wang 2012-08-31 05:38:27 UTC
already committed.